.main-container {
  margin: 0 auto;
  max-width: 120rem;
  overflow: hidden;
  position: relative;
}

/* Content Item Visibility 内容切换 */
.main-container .content-item:not(.active) {
  display: none;
}

.main-container .content-item.active {
  display: block;
  position: relative;
}

.overview {
  display: flex;
  justify-content: space-between;
  padding: 0 0.9375rem;
}

.overview .left,
.overview .right {
  width: 45%;
  font-size: 0.9375rem;
}

.overview .left {
  margin-top: 2.35rem;
}

.overview .left .btn-apply {
  margin-top: 1.85rem;
}

.scholarship .right {
  max-height: 31.25rem;
  overflow: hidden;
}

.overview .right img {
  width: 100%;
  display: inline-block;
}

.title {
  font-size: 1.875rem;
  font-weight: 600;
  display: flex;
  justify-content: center;
}

.title h2 {
  color: var(--text-color-primary);
  display: inline-block;
  margin: 0;
  max-width: 80%;
  padding: 0 0 0.5rem;
  position: relative;
}

.title h2::after {
  background-color: var(--main-color);
  bottom: 0;
  content: "";
  height: 2px;
  position: absolute;
  width: 30%;
  left: 50%;
  transform: translateX(-50%);
}

.university-scholarship {
  display: flex;
  flex-wrap: wrap;
  margin-top: 2.1875rem;
}

.university-scholarship .item {
  width: 100%;
  margin-bottom: 0.9375rem;
  padding: 0.9375rem;
  padding-bottom: 2rem;
  background: #fff;
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
  flex: 0 0 auto;
}

.university-scholarship .item:hover .img-box img {
  transform: scale(1.08);
}

.university-scholarship .item .img-box {
  width: 100%;
  height: 15.3125rem;
  overflow: hidden;
}

.university-scholarship .item .img-box img {
  width: 100%;
  height: 100%;
  transition: all 0.5s;
  transform: scale(1.01);
}

.university-scholarship .item .text-box {
  display: flex;
  flex-direction: column;
  padding: 1.25rem;
  padding-bottom: 0;
  height: 7rem;
  overflow: hidden;
  color: #666;
  font-size: 0.875rem;
}

.university-scholarship .item .text-box .ellipsis {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.university-scholarship .item .main-button {
  line-height: normal;
  margin: 0 auto;
  padding: 0.3rem 1.5rem;
  margin-top: 0.875rem;
  font-size: 0.8125rem;
}

.development {
  display: flex;
  align-items: center;
  gap: 10%;
  padding: 0 0.9375rem;
  font-size: 0.9375rem;
}

.development .left,
.development .right {
  width: 45%;
  min-width: 18.75rem;
  height: auto;
  margin: auto;
  flex-shrink: 0;
  overflow: hidden;
}

.development .left .achievement img,
.development .right .achievement2 img {
  display: block;
  width: 100%;
  height: auto;
}

.ecological-protection-content {
  padding: 0 0.9375rem;
}

.ecological-protection-overview {
  font-size: 0.9375rem;
  line-height: 1.875rem;
  color: #666;
}

.ecological-protection-data-support {
  display: flex;
  margin-top: 1.5rem;
  gap: 1rem;
}

.ecological-protection-data-support .data-support-item {
  width: 25%;
}

.ecological-protection-data-support .data-support-item-content {
  height: 100%;
  padding: 1.25rem 2.1875rem;
  min-height: 18.75rem;
  box-sizing: border-box;
  text-align: center;
}

.ecological-protection-data-support
  .data-support-item:nth-of-type(1)
  .data-support-item-content {
  background: url("/assets/images/ecological-protection-data-support_bg_04.png")
    no-repeat top left;
  background-size: cover;
}

.ecological-protection-data-support
  .data-support-item:nth-of-type(2)
  .data-support-item-content {
  background: url("/assets/images/ecological-protection-data-support_bg_03.png")
    no-repeat top left;
  background-size: cover;
}

.ecological-protection-data-support
  .data-support-item:nth-of-type(3)
  .data-support-item-content {
  background: url("/assets/images/ecological-protection-data-support_bg_02.png")
    no-repeat top left;
  background-size: cover;
}

.ecological-protection-data-support
  .data-support-item:nth-of-type(4)
  .data-support-item-content {
  background: url("/assets/images/ecological-protection-data-support_bg_01.png")
    no-repeat top left;
  background-size: cover;
}

.ecological-protection-data-support .data-support-item-content h3 {
  font-size: 2rem;
  border-bottom: 1px solid rgba(43, 43, 43, 0.17);
  padding-bottom: 1.25rem;
  margin-bottom: 1.25rem;
  font-weight: 700;
}

.ecological-protection-data-support .data-support-item-content p {
  color: #2b2b2b;
  font-size: 1.125rem;
  line-height: 2.1875em;
}

@media screen and (min-width: 1025px) {
  /* 隐藏移动端图片 */
  .image-banner .hidden-sm,
  .divider .hidden-sm {
    display: none;
  }

  .image-banner .content-box .vertical-middle-sm {
    margin: 0 auto;
    max-width: 85.375rem;
    width: 80%;
  }
}

@media screen and (max-width: 1024px) {
  /* 隐藏PC端图片 */
  .image-banner .hidden-lg,
  .divider .hidden-lg {
    display: none;
  }

  .image-banner .hidden-sm {
    width: 100%;
  }

  .image-banner .content-box .vertical-middle-sm,
  .divider .bg {
    width: 100%;
    height: 100%;
  }

  .content {
    padding: 0 0.9375rem;
  }

  .overview {
    padding: 0 0.9375rem;
    display: block;
  }

  .overview .left,
  .overview .right {
    width: 100%;
  }

  .overview .right {
    margin-top: 2rem;
  }

  .development {
    flex-direction: column;
    padding: 0 0.9375rem;
  }

  .development .left,
  .development .right {
    width: 100%;
  }

  .development .left .achievement,
  .development .right .achievement2 {
    width: 100%;
    height: 100%;
    margin: 2rem 0;
  }

  .development .achievement {
    order: 2;
  }

  .development .right {
    order: 1;
  }

  .ecological-protection-data-support {
    flex-wrap: wrap;
    gap: 2rem;
  }

  .ecological-protection-data-support .data-support-item {
    width: 100%;
  }

  .ecological-protection-data-support
    .data-support-item
    .data-support-item-content
    p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
  }

  .university-scholarship .item {
    width: 100%;
  }

  .overview .left .btn-apply {
    width: 100%;
  }
}
